/*=====================================================================*/
/* version 12: content position, wo menu und inhalt hinkommen
/*=====================================================================*/
.container {
width: 990px;
margin-left: auto;
margin-right: auto;
position: relative;
padding: 0;
height: auto;
}

.left_social {
width: 84px;
height: auto; 
float: left;
margin-top: 80px;
position: fixed;
}

.middle_content {
width: 700px;
height: auto;
float: left;
position: relative;
background: white;
margin-left: 84px;
}

.right_menu {
width: 206px;
height: auto;
float: left;
margin-top: 15px; 
text-align: right;
position: relative; 
}

.middle_content_text {
width: 675px;
position: relative;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
height: auto;
text-align: justify; 
}

.footer {
background: #d0d6db;
margin-top: 30px;
position: relative;
width: auto;
padding-top:30px;
height: auto;
}

.footer_content_text {
width: 675px;
margin-left: auto;
margin-right: auto;
height: auto;
position: relative; 
}

/*=====================================================================*/
/* content footer elemente
/*=====================================================================*/
a.affiliates:link, a.affiliates:visited, a.affiliates:active {
float: left;
font-size: 11px;
margin-bottom: 5px;
padding-bottom: 4px;
padding-top: 4px;
text-align: center;
width: 131px;
background: #e9e9e9;
margin-right: 2px;
margin-left: 2px;
}

a.affiliates:hover {
background: #daeffb;
}

.affiliates_table {
height: 200px;
}

/*=====================================================================*/
/* version 12: menu header und menu links + search
/*=====================================================================*/
.menu_header {
background-image : url('http://kisuki.net/kisuki/kisuki.net_kisuki_version12_arrow.jpg');
background-repeat: no-repeat;
height: 33px;
margin-left: 13px;
margin-top: 15px;
text-align: right;
width: 193px;
position: relative;
}

.menu_header_up {
color: #B1D8F0;
display: block;
line-height: 14px;
margin-right: 14px;
padding-top: 1px;  
font-size: 15px;
text-transform: uppercase;   
}

.menu_header_down {
color: white;
display: block;
font-size: 20px;
line-height: 20px;
letter-spacing: -1px;
margin-right: 14px;
margin-top: -3px;
text-transform: uppercase; 
}

a.menu_link:link, a.menu_link:visited, a.menu_link:active {
background: white;
display: block;
line-height: 22px;
margin-left: 24px;
margin-top: 3px;
padding-left: 5px;
text-align: left;
text-decoration: none;
width: 168px;  
border-left: 9px solid #3093CE;
}

a.menu_link:hover {
background: #daeffb;
}

.search_position {
width: 182px;
margin-left: 24px;
margin-top: 15px;
height: auto;
text-align: left;
}

/*=====================================================================*/
/* version 12: social media
/*=====================================================================*/
.likebox {
background: white;
margin-left: 24px;
margin-top: 3px;
width: 173px;
height: auto;
border-left: 9px solid #3093CE;
position: relative;
}

.sponsorbox {
background: none;
margin-left: 24px;
margin-top: 3px;
width: 182px;
height: auto;
position: relative;
text-align: center;
}

.share_button {
height: 60px;
width: 60px;
margin-bottom: 15px;
text-align: center;
background: #e9e9e9;
padding: 4px;
position: relative;
}

.share_button_preview {
opacity: 0.7;       /* modern browser */  
-moz-opacity: 0.7;  /* older Mozilla browser */  
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=70); /* IE5.x -7.0 */ 
}

.share_button_preview:hover {
opacity: 1;       /* modern browser */  
-moz-opacity: 1;  /* older Mozilla browser */  
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=100); /* IE5.x -7.0 */  
}